Search:

Type: Posts; User: GreenCracker; Keyword(s):

Search: Search took 0.00 seconds.

  1. Replies
    24
    Views
    13,603

    Re: Problem with apt-get upgrade

    I get this error :/


    apt-get install framework3
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    framework3 is already the newest version.
    The...
  2. Discussioni: BT5 Download

    by GreenCracker
    Replies
    2
    Views
    5,367

    Re: BT5 Download

    I had the same problem on my laptop dude, but then I used VituelBox to install 32-bit backtrack5 GNOME on it, it works fine! :D

    BTW. If you choose this way, then nomatter what, download the...
Results 1 to 2 of 2